body {
    background: #FFF;
}

body,
input, 
textarea, 
select {
    font-family: 'calibri_regular', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif ;
    font-size: .625em;
    line-height: .625em;
    color: #383838;
}

.pos-center {
    margin: 0px auto;
}

/*-----------------------------------------------------------*/
/*--  style dla top home i top --*/
.top-home {
	background: url(../img/backgroundTopHome.jpg) top center no-repeat;
	height: 770px;
}

.top-home header {
	background-color: rgba(0,0,0,.8);
	height: 100px;
}

.top-home header .pos-center {
	width: 100%;
	max-width: 1200px;
	position: relative;
}

.top {
	height: 400px;
	background: url(../img/backgroundTop.jpg) top center no-repeat;
}

.top header {
	background-color: rgba(0,0,0,.8);
	height: 100px;
}

.top header .pos-center {
	width: 100%;
	max-width: 1200px;
	position: relative;
}

/*-- style dla logo i nawigacji --*/

#logo-nav {
	background: url(../img/logoBackground.png) no-repeat;
	height: 100px;
}

#logo-nav h1 {
	float: left;
	display: block;
	width: 260px;
	height: 70px;
	margin-left: 6%;
	margin-top: 32px;
	background: url(../img/logo.png) no-repeat;
	text-indent: -999em;
}

#logo-nav #main-nav {
	float: right;
}

#logo-nav #main-nav .menu > li {
	position: relative;
	float: left;
	margin: 86px 20px 0px 20px;
}

#logo-nav #main-nav .menu li a {
	font-family: 'bebas_neueregular';
	font-size: 24px;
	color: #FFFFFF;
}

#logo-nav #main-nav .menu li a:hover {
	color: #f3b333;
}

#logo-nav #main-nav .menu li .sub-menu {
	position: absolute;
	padding: 0px 10px 0px 10px;
	top: 14px;
    left: -60px;
	width: 240px;
	display: none;
}

#logo-nav #main-nav .menu li:hover .sub-menu {
	display: block;
	background-color: rgba(0,0,0,.8);
	z-index: 1;
}

#logo-nav #main-nav .menu .sub-menu li a {
	display: block;
	font-family: 'bebas_neueregular';
	font-size: 24px;
	line-height: 24px;
	color: #FFFFFF;
	height: 30px;
	background-position: 12px 5px;
    background-repeat: no-repeat;
	padding: 10px 5px 0px 50px;
	border-bottom: 1px dashed #353434;
}

#logo-nav #main-nav .menu .sub-menu li a:hover {
	color: #f3b333;
}

#logo-nav #main-nav .menu .sub-menu li.html a {
	background-image: url('../img/navSubmenuIcon1.png');
}

#logo-nav #main-nav .menu .sub-menu li.flash a {
	background-image: url('../img/navSubmenuIcon2.png');
}

#logo-nav #main-nav .menu .sub-menu li.responsive a {
	background-image: url('../img/navSubmenuIcon3.png');
}

#logo-nav #main-nav .menu .sub-menu li.all a {
	position: absolute;
	background: #bc2530;
	left: 0px;
	width: 255px;
	text-align: center;
	color: #000000;
	padding: 10px 5px 0px 0px;
}

#logo-nav #main-nav .menu .sub-menu li.all a span {
	display: inline-block;
    width: 18px;
    height: 18px;
    background: url('../img/navSubmenuIcon4.png') no-repeat;
    border: 0px;
    text-indent: -999em;
    position: relative;
    top: 2px;
    margin-left: 5px;
}

#logo-nav #main-nav .menu .sub-menu li.all a:hover {
	color: #f3b333;
}

/*-------------------------------koniec styli dla logo i navigacji --*/

/*-- style dla slidera --*/

.slides {
	overflow: hidden;
	height: 625px;
}

.slides .slide {
	height: 625px;
	position: relative;
}

.slides .slide .text-slide {
	width: 380px;
	height: 150px;
	margin-top: 260px;
	text-align: right;
	color: #FFF;
	text-shadow: 2px 2px 4px rgba(0,0,0,.6);
	filter: dropshadow(color=#606060, offx=2, offy=1);
}

.slides .slide .text-slide h2 {
	font-size: 48px;
	line-height: 40px;
}

.slides .slide .text-slide h3 {
	font-size: 33px;
	line-height: 30px;
}

.slides .slide .text-slide h4 {
	font-size: 26px;
	line-height: 22px;
}

.slides .slide .image-slide {
	margin-left: 140px;
	margin-top: -200px;
	width: 760px;
	height: 410px;
}

.pagination {
	position: absolute;
	top: 610px;
	left: 50%;
	margin-left: -70px;
}

.pagination ul {
	width: 140px;
}

.pagination ul li {
	display: inline;
}

.pagination ul li a {
	display: inline-block;
	width: 20px;
	height: 20px;
	text-indent: -999em;
	background: url(../img/paginationBackground1.jpg) no-repeat;
}

.pagination ul li.selected a,
.pagination ul li a:hover {
	background: url(../img/paginationBackground2.jpg) no-repeat;
}


/*-------------------------------koniec styli dla slidera --*/
/*-------------------------------koniec styli dla top --*/

/*-----------------------------------------------------------*/
/*-- style dla contentu home --*/
/*-- style dla boxów --*/

.boxes {
	position: relative;
	padding-bottom: 30px;
}

.boxes .pos-center {
	width: 100%;
	max-width: 1200px;
	overflow: hidden;
}

.boxes .box {
	float: left;
	width: 31%;
	padding: 0px 1.1666666%;
}

.boxes .box .step1 h2 {
	width: 100%;
	height: 70px;
	display: block;
	font-size: 33px;
	line-height: 70px;
	text-align: center;
}

.boxes .box.first .step1 .box-icon {
	background: url(../img/boxIcon11.jpg) no-repeat center;
	height: 100px;
	width: 100%;
	display: block;
	line-height: 100px;
}

.boxes .box.second .step1 .box-icon {
	background: url(../img/boxIcon21.jpg) no-repeat center;
	height: 100px;
	width: 100%;
	display: block;
	line-height: 100px;
}

.boxes .box.third .step1 .box-icon {
	background: url(../img/boxIcon31.jpg) no-repeat center;
	height: 100px;
	width: 100%;
	display: block;
	line-height: 100px;
}

.boxes .box .step1 p {
	width: 100%;
	display: block;
	padding-top: 20px;
	text-align: justify;
	font-size: 1.7em;
	line-height: 1.7em;
}

.boxes .box .step2 {
	background: #3e70a1;
	cursor: pointer;
}

.boxes .box .step2 h2 {
	width: 100%;
	height: 70px;
	display: block;
	font-size: 33px;
	line-height: 70px;
	text-align: center;
	color: #FFFFFF;
}

.boxes .box.first .step2 .box-icon {
	background: url(../img/boxIcon12.jpg) no-repeat center;
	height: 100px;
	width: 100%;
	display: block;
	line-height: 100px;
}

.boxes .box.second .step2 .box-icon {
	background: url(../img/boxIcon22.jpg) no-repeat center;
	height: 100px;
	width: 100%;
	display: block;
	line-height: 100px;
}

.boxes .box.third .step2 .box-icon {
	background: url(../img/boxIcon32.jpg) no-repeat center;
	height: 100px;
	width: 100%;
	display: block;
	line-height: 100px;
}

.boxes .box .step2 p {
	wwidth: 100%;
	display: block;
	padding-top: 120px;
	font-family: 'bebas_neueregular';
	font-size: 28px;
	line-height: 40px;
	text-align: center;
	color: #FFFFFF;
}

/*-------------------------------koniec styli dla boxów --*/

/*-- style dla info --*/

.info {
	height: 780px;
	background: url(../img/backgroundInfo.jpg) top center no-repeat;
}

.info .pos-center {
	width: 100%;
	max-width: 1200px;
	position: relative;
}

.info .boxes-info {
	overflow: hidden;
	height: 780px;
}

.info .boxes-info .box-info {
	float: left;
	width: 50%;
	height: 625px;
}

.info .boxes-info .box-info h2 {
	width: 100%;
	height: 50px;
	font-family: 'calibri_light', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 5em;
	color: #bc2530;
	text-align: center;
	margin-top: 45px;
	text-shadow: 2px 2px 4px rgba(0,0,0,.6);
	filter: dropshadow(color=#606060, offx=2, offy=1);
}

.info .boxes-info .box-info li {
	height: 120px;
	display: block;
	padding-left: 160px;
	padding-right: 40px;
}

.info .boxes-info .box-info li#icon-1 {
	background: url(../img/infoIcon1.png) no-repeat;
	background-position: 45px 0px;
}

.info .boxes-info .box-info li#icon-2 {
	background: url(../img/infoIcon2.png) no-repeat;
	background-position: 45px 0px;
}

.info .boxes-info .box-info li#icon-3 {
	background: url(../img/infoIcon3.png) no-repeat;
	background-position: 45px 0px;
}

.info .boxes-info .box-info li#icon-4 {
	background: url(../img/infoIcon4.png) no-repeat;
	background-position: 45px 0px;
}

.info .boxes-info .box-info li#icon-5 {
	background: url(../img/infoIcon5.png) no-repeat;
	background-position: 45px 0px;
}

.info .boxes-info .box-info li#icon-6 {
	background: url(../img/infoIcon6.png) no-repeat;
	background-position: 45px 0px;
}

.info .boxes-info .box-info li#icon-7 {
	background: url(../img/infoIcon7.png) no-repeat;
	background-position: 45px 0px;
}

.info .boxes-info .box-info li#icon-8 {
	background: url(../img/infoIcon8.png) no-repeat;
	background-position: 45px 0px;
}

.info .boxes-info .box-info li#icon-9 {
	background: url(../img/infoIcon9.png) no-repeat;
	background-position: 45px 0px;
}

.info .boxes-info .box-info li#icon-10 {
	background: url(../img/infoIcon10.png) no-repeat;
	background-position: 45px 0px;
}

.info .boxes-info .box-info li h3 {
	padding-top: 5px;
	height: 20px;
	font-family: 'calibri_light', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 2.4em;
	color: #bc2530;
}

.info .boxes-info .box-info li p {
	font-family: 'calibri_light', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.7em;
	line-height: 1.3em;
}

.info .boxes-haslo h2 {
	position: absolute;
	left: 100px;
	top: 690px;
	text-align: center;
	line-height: 60px;
	width: 80%;
	height: 60px;
	display: block;
	border: #bc2530 solid 2px;
	color: #bc2530;
	font-size: 5em;
	padding-top: 10px;
	text-shadow: 2px 2px 4px rgba(0,0,0,.6);
	filter: dropshadow(color=#606060, offx=2, offy=1);
}

/*-------------------------------koniec styli dla info --*/

/*-- style dla portfolio --*/

.portfolio {
	height: 370px;
	background-color: #3e70a1;
}

.portfolio .pos-center {
	position: relative;
	width: 100%;
	max-width: 1200px;
}

.portfolio h2 {
	text-align: center;
	line-height: 70px;
	width: 100%;
	height: 50px;
	padding-top: 20px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 40px;
	text-shadow: 2px 2px 4px rgba(0,0,0,.6);
	filter: dropshadow(color=#606060, offx=2, offy=1);
}

.portfolio h3 {
	text-align: center;
	line-height: 40px;
	width: 100%;
	height: 50px;
	padding-top: 10px;
	color: #becede;
	font-size: 30px;
	text-shadow: 2px 2px 4px rgba(0,0,0,.6);
	filter: dropshadow(color=#606060, offx=2, offy=1);
}

.portfolio .slides-portfolio-container {
	width: 1040px;
	margin: 0 auto;
}

.portfolio .slides-portfolio-container .items-portfolio {
	margin-left: 10px;
	overflow: hidden;
}

.portfolio .slides-portfolio-container .items-portfolio div {
	float: left;
	width:320px;
	height: 250px;
	padding: 25px 10px;
}

.portfolio .slides-portfolio-container .items-portfolio div img {
	width: 100%;
	height: auto;
}

.portfolio .slider-portfolio > a {
	position: absolute;
	display: block;
	width: 60px;
	height: 60px;
	top: 185px;
}

.portfolio .slider-portfolio > a.prev  {
	background: url(../img/prev.png) no-repeat;
	left: 10px;
}

.portfolio .slider-portfolio > a.next  {
	background: url(../img/next.png) no-repeat;
	right: 10px;
}

/*-------------------------------koniec styli dla portfolio --*/
/*-------------------------------koniec styli dla contentu home --*/

/*-- style dla content-single --*/

.content .pos-center {
	overflow: hidden;
	width: 100%;
	max-width: 1200px;
	margin: 20px auto;
}

.content .pos-center .left {
	float: left;
	width: 64%;
	padding: 0px 2%;
	border-right: 1px dashed #BBBABA;
}

.content .pos-center .left h1 {
	font-size: 66px;
	line-height: 56px;
	color: #bc2530;
	text-align: center;
	text-shadow: 2px 2px 4px rgba(0,0,0,.6);
	filter: dropshadow(color=#606060, offx=2, offy=1);
}

.content .left h2 {
	font-size: 50px;
	line-height: 40px;
	text-align: center;
}

.content .left h2 a:hover {
	color: #bc2530;
}

.content .left h3 {
	font-size: 20px;
	line-height: 20px;
	color: #5E5D5D;
	text-align: center;
}

.content .left p {
	width: 100%;
	display: block;
	padding-top: 20px;
	text-align: justify;
	font-size: 1.7em;
	line-height: 1.7em;
}

.content .left img {
	max-width: 100%;
	height: auto;
	margin-top: 10px;
}

.content .left .border {
	border: 1px solid #000000;
}

.content .left .alignright {
	float: right;
}

/*-------------------------------koniec styli dla content-single --*/

/*-- style dla content-archive --*/

.content .left .wrapper {
	width: 100%;
}

.content .left .wrapper .widget-archive {
	float: left;
	width: 50%;
	height: auto;
	text-align: center;
	margin-bottom: 30px;
}

.content .left .wrapper .widget-archive h2 {
	color: #bc2530;
	font-size: 36px;
	text-shadow: 2px 2px 4px rgba(0,0,0,.6);
	filter: dropshadow(color=#606060, offx=2, offy=1);
}

/*-- style dla paginacji --*/
.content .left .pagination-pages-archive {
	overflow: hidden;
	height: 50px;
	width: 100%;
}

.content .left .pagination-pages-archive ul{
    text-align: center;
}

.content .left .pagination-pages-archive ul li{
    display: inline-block;
    margin-right: 5px;
}

.content .left .pagination-pages-archive ul li:hover a,
.content .left .pagination-pages-archive ul li span{
    background: #bc2530;
}

.content .left .pagination-pages-archive ul li a{
    background: #000;
}

.content .left .pagination-pages-archive ul li a,
.content .left .pagination-pages-archive ul li span{
    color: #fff;
    text-align: center;
    display: block;
    font-size: 16px;
	line-height: 22px;
    padding-top: 3px;
    height: 25px;
    width: 28px;
     -webkit-border-radius: 50%;
    border-radius: 50%;
}

/*-------------------------------koniec styli dla content-archive --*/

/*-- style dla sidbara --*/

.content .pos-center .right {
	float: right;
	width: 28%;
	padding: 0px 2% 0px 0px;
}

.content .right .widget {
	text-align: right;
}

.content .right .widget h2 {
	font-size: 4.6em;
	line-height: 1em;
	color: #bc2530;
	text-shadow: 2px 2px 4px rgba(0,0,0,.6);
	filter: dropshadow(color=#606060, offx=2, offy=1);
}

.content .right .widget h3 {
	display: none;
}

.content .right .widget h4 {
	font-size: 2em;
	line-height: 1em;
	color: #5E5D5D;
}

.content .right .widget ul {
	margin-top: 30px;
	margin-bottom: 50px;
}

.content .right .widget ul li {
	display: block;
	font-family: 'bebas_neueregular';
	font-size: 2.4em;
	line-height: 1.2em;
	padding-right: 10px;
}

.content .right .widget ul li a:hover {
	color: #3e70a1;
}




/*-------------------------------koniec styli dla sidbara --*/

/*-- style dla footera --*/

footer {
	position: relative;
	background: #000000;
}

footer .pos-center {
	width: 100%;
	max-width: 1200px;
	position: relative;
}

#logo-footer {
	background: url(../img/logoBackground.png) no-repeat;
	height: 100px;
}

#logo-footer h1 {
	float: left;
	display: block;
	width: 260px;
	height: 70px;
	margin-left: 6%;
	margin-top: 32px;
	background: url(../img/logo.png) no-repeat;
	text-indent: -999em;
}

#logo-footer .contact-item {
	float: right;
}

#logo-footer .contact-item p {
	float: left;
	font-family: 'calibri_light', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	line-height: 1.2em;
	color: #A3A3A3;
	margin-left: 30px;
	margin-top: 60px;
}

/*-------------------------------koniec styli dla footera --*/

@media all and (max-width:1199px) {
	.portfolio .slides-portfolio-container {
	width: 700px;
	margin: 0 auto;
}

	.portfolio .slides-portfolio-container .items-portfolio div {
	float: left;
	width:320px;
	height: 250px;
	padding: 25px 10px;
}

}
